BANK KALTENG - Feature #640

[Time Management] Attandance
12/14/2021 03:44 PM - Mega Yunita

Status: Closed
Priority: Immediate
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/14/2021
12/21/2021
0%

0.00 hour
0.00 hour

Description
Dear Mas Wanto dan Tim Developer,

Mohon bantuannya untuk membuatkan validasi Attandance Employee pada port BKT sama seperti ketentuan yang ada pada RSM,

yaitu :

1. Clock In hanya dapat dilakukan sekali

2. Clock Out hanya bisa dilakukan jika sudah melakukan Clock In
3. Masukkan titik lokasi Lintang Utara dan Lintang Selatan saat Clock In & Clock Out pada Field Location In dan Location Out pada

table PHRPA0019

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 12/15/2021 11:13 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#2 - 12/15/2021 04:34 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#3 - 02/16/2022 11:17 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
